/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

body {
	overflow-x: hidden;
	overflow-y: scroll;
}

 #mon-logo {
	-moz-transform-origin: left top;
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;
	float:left;
	height:100px;
	width:130px;
    margin-right: 30px;
    padding-right: 30px;
    border-right: 1px solid #EEE;
    -webkit-transition: all .4s ease, opacity .2s ease;
	-o-transition: all .4s ease, opacity .2s ease;
	transition: all .4s ease, opacity .2s ease;
 }
 
 #logo-inflexions-svg {
	 width:200px;
	 padding-top: 20px;
 }
 
 .small-titre-site svg {
	 padding-top: 0px;
	 -moz-transform:scale(0.8)!important;
    -webkit-transform:scale(0.8)!important;
    -ms-transform:scale(0.8)!important;
    -o-transform:scale(0.8)!important;
    transform:scale(0.8)!important;
 }

 .small-titre-site .logo-sous-titre {
	 display:none;
	 transition: all 3s ease-out;
 }
 
 .inflexions-logo-titre {
	 fill:#ce151c;
 }
 
#wrapper-mon-logo {
	position:absolute;
	width:100%;
	height:100px;
	float:left;
}

#titre-site {
	font-weight: bold;
	font-size: 35px;
	text-transform: none!important;
	letter-spacing: 1px;
	display:table;
	height:100px;
	padding-right: 30px;
    margin-right: 30px;
    border-right: 1px solid #EEE;
	-webkit-transition: all .4s ease, opacity .2s ease;
	-o-transition: all .4s ease, opacity .2s ease;
	transition: all .4s ease, opacity .2s ease;
}

.small-titre-site {
	height:60px!important;
	font-size:25px!important;
    text-align:left!important;
}

.small-logo {
	-moz-transform:scale(0.6)!important;
    -webkit-transform:scale(0.6)!important;
    -ms-transform:scale(0.6)!important;
    -o-transform:scale(0.6)!important;
    transform:scale(0.6)!important;
    margin-right:-2%!important;
    padding-right:0px!important;
}

.titre-cell {
	font-variant-ligatures: no-common-ligatures;
	display: table-cell;
    vertical-align: middle;
}

.no-show-menu {
	display:none;
}

.no-show-menu div {
	text-align: center!important;
	text-transform: none!important;
	font-size:20px!important;
}
	
.fancy-title h3 {
	text-transform: uppercase!important;
}

/* Auteur liste */
.auteurs-columns {
	-webkit-columns: 3;
	-moz-columns: 3;
	columns: 3;
	list-style: none;
	line-height: 1.5em;	
}

.auteurs-columns a {
	color: inherit;
}

.auteurs-columns a:hover, .rubrique-href:hover {
	opacity:0.7;
	}

.auteurs-columns li {
    display: block;
    -webkit-column-break-inside: avoid;
    column-break-inside: avoid;
}

.auteurs-noms {
	text-transform: uppercase;
	color: inherit;
}

 .alpha {
	margin-bottom: 5px;
	margin-top: 25px;
	color:#ce151c;
}

.divider-no:after {
	border-top:0px;
	}

.auteur-membre:after, .auteurs-noms-legende:before {
	content:"•";
	color:#ce151c;
	vertical-align: 1px;
}

.auteur-membre:after {
	margin-left:5px;
}

.auteurs-noms-legende:before {
	margin-right:5px;
}

	
/* Publications */
.parution-title h3 {
	color: #ce151c;
	font-variant-numeric: tabular-nums;
	}

.parution-menu-span {
	display:inline-flex!important;

}

.parution-menu-span p {
	margin-bottom:0px!important;
	-o-text-overflow: ellipsis;   /* Opera */
    text-overflow: ellipsis;   /* IE, Safari (WebKit) */
    overflow:hidden;              /* don't show excess chars */
    white-space:nowrap;  
    max-width:140px;
	}

.wrapper-numero-liste {
	display:flex;
	}

.portfolio-item:hover {
	opacity:0.7;
}

.toggle-edito {
	margin-top:25px;
}

.toggle-edito .togglet i {
	color:#ce151c;
}

.edito-text h4 {
	margin-bottom:5px;
}

.box-numero-liste {
	border: 1px solid rgba(0,0,0,0.2);
	padding:10px!important;
	margin:10px;
}

.portfolio-3 .portfolio-item {
	width:28%!important;
}


.wrapper-titre-liste-parutions {
	position: absolute;
	margin: 0 auto;
	height:100%;
	width:100%;
	background-color: rgba(255,255,255,0.8);
	display:flex;
	justify-content: center;
	align-items: center;
	align-content: center;
}

.wrapper-titre-liste-parutions h3, .wrapper-titre-liste-parutions h3 p {
	margin:0px!important;
	line-height:1em!important;
}

.portfolio-desc h3 a {
	color:#ce151c;
}

.portfolio-desc {
	border-top: 1px solid ;
	border-top-color: rgba(0,0,0,0.2);
	z-index:100;
}

.background-liste-parutions {
}

/* Sommaire numéro */

.sommaire-section {
	margin-bottom: 15px;
	margin-top: 35px;
}

.sommaire-un-auteur {
/*
	padding:8px 15px 8px 15px;
	background-color: rgba(0,0,0,0.05);
	border-radius:30px;
*/
	font-size: 1.1em;
}

.sommaire-ref {
	color: #222;
}

.sommaire-ref:hover {
	opacity:0.7
}

.sommaire-auteurs-nom {
	text-transform: uppercase;
}

.sommaire-wrapper-articles {
	margin-left:15px;
/* 	column-count: 2; */
}

.sommaire-wrapper-articles a {
	color: inherit;
}

.sommaire-wrapper-link:hover {
	opacity:0.7;
}

.sommaire-bloc-titre {
	font-size:1.35em;
	text-transform: uppercase;
	font-weight: bold;
	color:#ce151c;
/* 	margin-top: 14px; */
}

.sommaire-bloc-titre p {
	margin:0px;
	line-height: 1.25em!important;
}

.sommaire-bloc-titre sup {
	text-transform: lowercase;
}

.sommaire-bloc-resume {
	margin-top:2px;
	line-height:1.3em!important;
	font-size: 1.05em;
}

.sommaire-bloc-auteurs {
	margin-top: 15px;
	padding-top:10px;
	border-top:1px solid rgba(0,0,0,0.2);

}

.sommaire-wrapper-link:first-child .sommaire-bloc-auteurs, .sommaire-wrapper-articles > .sommaire-bloc-auteurs:first-child  {
	padding-top:0px;
	border-top:0px solid rgba(0,0,0,0.2);
}

.sommaire-bloc-resume-nobottommargin {
	margin-bottom: 0px!important;
}

.sommaire-bloc-badge, .search-bloc-badge {
/* 	float:right; */
	font-size: 0.8em;
	margin-top: 10px;
	display: inline-block;
	margin:0px;
	margin-left:15px;
    padding-bottom: 0.35em;
    opacity:0.8;
}

.search-bloc-badge {
/* 	background-color: #000; */
}

.result-list li {
	list-style: none;
}

.search-type {
	width:70px;
	display:inline-block
	;
}

.sommaire-bloc-badge-rouge {
	background-color: #ce151c;
}

.colored {
	color:#ce151c;
}

.sommaire-bloc-resume br {
	display:none;
}

.scribd-iframe-embed {
	margin-top:25px;
}


/* Small Cap */
.bio-auteur-smallcap {
	text-transform: uppercase;
	font-size: 0.87em;
}

.article-smallcap, .mes-small-cap, .mes-small-cap-notes, .__01_siecles {
	text-transform: uppercase;
}

.article-smallcap:not(.mes-small-cap), .mes-small-cap, .mes-e-sup { /* font-size for the category small-cap */
	font-size: 82.5%;
}

.petites_cap_-_01_petite_cap_inter_01 > .mes-small-cap, .mes-small-cap-notes {
	font-size: 92.5%;
}

.article-bloc-titre > p > .mes-small-cap { /* smal cap for article title */
	font-size: 92.5%;
}

.mes-e-sup { /* sup & appel de note */
	vertical-align: baseline;
	position: relative;
	top: -0.2em;
	text-transform: lowercase;
	padding-left:1px;
}

.mes-e-sup-notes {
	top: -0.3em;
}

.mes-italic {
	font-style: italic;
}

/* Various */
.__01_notes > span:target:before { /* adjust the note anchor position regarding the header */
    content: "";
    display: inline-block;
    height: 90px;
    margin: -90px 0 0;
}

/* Compte rendu */
.row-eq-height {
	justify-content: center;
}

.row-eq-height a {
	color: inherit;
}

.row-eq-height a:hover {
	opacity: 0.7;
}

.compte-rendu-wrapper {
	padding:0px!important;
	margin:8px!important;
	display:flex;
}

.compte-rendu-box {
	padding:8px;
	border: 1px solid rgba(0,0,0,0.1);
	border-radius: 5px;
	display:flex;
	flex-direction: column;	
	justify-content:flex-start;
	align-items: center;
	flex-grow: 1;
    flex-basis: 0;

}

.compte-rendu-box img {
	width:80px;
	border: 1px solid rgba(0,0,0,0.05);
}

.compte-rendu-titre, .compte-rendu-auteur {
	text-align: center;
	line-height: 1em;
}

.compte-rendu-auteur {
	margin-top: 10px;
	margin-bottom: 5px;
}

.compte-rendu-titre {
	font-family: "Crete Round", serif;
	color:#ce151c;
	font-size:1.2em;
}

.compte-rendu-signature {
text-align: right;
}

.compte-rendu-show-auteur {
	display: none;
}

.compte-rendu-editeur {
	margin-top: 15px;
	font-size:1.1em;
}

.article-text-wrapper-crl hr {
	border:0px;
	margin-bottom: 23px;
}

.bnews-slider p {
	margin-bottom: 0px!important;
}

.href-grey {
	color:#6c757d;
}

.href-grey:hover {
	color:#b5babe;
}

/* Sidebar stuff */
.sidebar-resume-title {
	color:#6c757d!important;
}

.sidebar-resume-title:hover {
	opacity:0.7;
}

.sidebar-resume-sous-title {
	margin-bottom: 5px;
	text-transform: uppercase;
	font-size:0.8em;
}


.article-meme-auteur {
	line-height: 1.2em;
	margin-bottom: 5px;
}
.article-meme-auteur-ref-titre {
	color:#444;
}

/* Video slider */
.flex-control-thumbs li img {
	border: 1px rgba(0,0,0,0.2) solid!important;
}

.overlay-video {
	pointer-events: none;
}

.text-overlay {
	top:0px;
	bottom: inherit;
	padding-top: 15px;
	background: linear-gradient(to top, rgba(0,0,0,0) 00%,rgba(0,0,0,0.85) 100%);
} 

.video-title {
	color: #ce151c;
}

.image-breve-first {
	max-height: 400px;
    height: 100%;
    width:auto!important;
}


/* Theme variant */
.button-red { background-color: #ce151c; }
.button-3d.button-red:hover,
.button-reveal.button-red:hover,
.button-border.button-red:hover,
.button-border.button-red.button-fill:before { background-color: #ce151c !important; }

.button-border.button-red {
	color: #ce151c;
	border-color: #ce151c;
}

.toggle.toggle-border {
    border: 0px;
    border-top: 1px solid #EEE;
    border-bottom: 1px solid #EEE;
    border-radius: 0px;
}

#top-search form input {
	background-color: #FFF;
}

.redaction-rubrique {
	margin-bottom: 0px;
}

.redaction-link {
	color:inherit;
	border-bottom: 1px dotted #6c757d;
}

.redaction-comite-bouton {
	margin-bottom: 30px;
}

.redaction-old-membre, .compte-rendu-nodisplay {
	display: none;
}

.spost .entry-image, .spost .entry-image img, .spost .entry-image a {
	width:96px;
	height:96px;
}

.mesBrevesTitres h3 p {
	font-size: 1.5em!important;
}

.grey-link {
	color: rgba(255,255,255,0.05);
}

.page-link {
	color: rgba(0,0,0,0.5);
}

.entry-image-breve-liste {
	width:48px;
	height:48px;
	float:left;
	margin-right:15px;
}

.breve-liste-content p {
	margin-bottom:10px;	
}

.breve-liste-wrapper {
	padding-bottom: 15px!important;
	margin-bottom: 20px!important;
	border-bottom: 1px solid #EEE;
}

.a-voir-content {
	margin-top: 25px;
}

.a-voir-iframe {

}

.a-voir-title {
	line-height: 1.1em;
}

.a-voir-description {
	margin-top: 15px;
}

.a-voir-article {
	padding:25px;
	background-color: rgba(0,0,0,0.03);
	}

.maVignetteVideoUrl {
	float: left;
    margin: 0px 20px 20px 0px;
    border: 1px solid rgba(0,0,0,0.05);
}

.rubrique-href {
	color: inherit;	
}

 
/* menu iPhone */
@media (max-width: 1045px) {

	#titre-site {
		display:none;
	}
}

@media (max-width: 991px) {
	
	.no-show-menu {
		display:block;
	}

}

@media (min-width: 1200px) {
.container {
    max-width: 1140px;
	}
}